
/* ==============   Article Slider Formatting  ============= */


.article-slider-title {
  font-size: 1.1em!important;
  line-height: 1.3em!important;
}





/* ==============   Mobile Text Sizes  ============= */


.story-title {
font-size:36pt !important;
    
}

@media screen and (max-width: 480px) {
    .story-title {
        font-size:24pt !important;
    }
}

.story-text {
font-size:19pt;
    
}

@media screen and (max-width: 480px) {
    .story-text {
        font-size:14pt;
    }
}


/* ==============   Front Page Mobile Text Sizes  ============= */


.fp-title {
font-size:36pt !important;
    
}

@media screen and (max-width: 480px) {
    .fp-title {
        font-size:32pt !important;
    }
}

.fp-text {
font-size:17pt;
    
}

@media screen and (max-width: 480px) {
    .fp-text {
        font-size:13pt;
    }
}


.fp-title2 {
font-size:23pt !important;
    
}

@media screen and (max-width: 480px) {
    .fp-title2 {
        font-size:15pt !important;
    }
}



/* ==============   Counter Format Text Size  ============= */

   
   
.azp_counter-item .start-count {
    font-size: 4em !important;
}

/* ==============   Front Page Text Size  ============= */


.fp-title {
    font-size:40pt;
}

@media screen and (max-width: 480px) {
    .fp-title {
    font-size:32pt;
    line-height;32pt;
}
}

/* ==============   We have 8 Jobs for you text  ============= */

.djcf_stats {
    font-size:16pt;
}


/* ==============   Mailchimp Signup Box FP  ============= */


.mcSignupForm {
    text-align:center;
}


/* ==============   Register first page  ============= */

.registerfirst-title {
    Color:white;
}

.registerfirst-text {
    Color:white;
}

.custom-registerfirst {
padding:20px;
text-align:center;
}

/* ==============   Not sure  ============= */


.srb-content {
    margin-top: 0px!important;
    padding: 15px!important;
    margin-top:40px!important;
    background-color: rgba(255, 255, 255, 0.85)!important;
}

.azp_module-title h3 {
    font-size:32pt;
}


/* ==============   Mobile show and hide  ============= */


.mobile-hide {
    display:block;
}

@media screen and (max-width: 480px) {
    .mobile-hide {
    display:none;
}
} 


.mobile-show{
    display:none;
}

@media screen and (max-width: 480px) {
    .mobile-show {
    display:block;
}
} 


/* ==============   Search box border  ============= */

.inputbox {
    border-width: 1px
}

/* ==============   Profile filter Field resize  ============= */

select {
 width:100%;   
}
    
    
/* ==============   BETA LOGO SPACING  ============= */
    
    
    #jm-logo-sitedesc {
    padding-right: 0px;
}


.extjobtype {
    background: #e6e6e6;
    color:#868686;/*#b9b9b9;*/
}
    

